﻿#gameArea{
	position:relative;
	margin:100px auto auto auto;
	background-color:white;
	height:300px;
	width:600px;
	border:1px black solid;
		
}

#titleImage{
	position:absolute;
	top:0px;
	right:0px;
	z-index:2;
	
}

#gridArea{
	position:absolute;
	background-color:yellow;
	height:300px;
	width:300px;
	left:0px;
	top:0px;
			
}
#bluescreen{
	position:absolute;
	bottom:25px;
	right:3px;
	border:0px black solid;
}
#textArea{
	position:absolute;
	bottom:65px;
	left:300px;
	height:130px;
	width:250px;
	padding:30px;
	border:0px red solid;
}

#S1{
	position:absolute;
	top:8px;
	left:7px;
}
#S2{
	position:absolute;
	top:8px;
	left:110px;
}
#S3{
	position:absolute;
	top:8px;
	left:210px;
}

#S4{
	position:absolute;
	top:110px;
	left:7px;
}
#S5{
	position:absolute;
	top:110px;
	left:110px;
}
#S6{
	position:absolute;
	top:110px;
	left:210px;
}
#S7{
	position:absolute;
	top:210px;
	left:7px;
}
#S8{
	position:absolute;
	top:210px;
	left:110px;
}
#S9{
	position:absolute;
	top:210px;
	left:210px;
}

#trueButton{
	visibility:hidden;
	position:absolute; 
	bottom:5px; 
	left:350px; 
	z-index:120; 
}
#falseButton{
	visibility:hidden;
	position:absolute; 
	bottom:5px; 
	left:430px; 
	z-index:120; 
}

#reset{
	position:absolute;
	visibility:hidden;
	bottom:5px; 
	right:10px; 
	z-index:200;
}
#FrenchFooter{
	position:fixed;
	bottom:0px;
	left:0px;
	height:65px;
	width:100%;
	background-color:#125C73;
	color:white;
	font-size:.8em;
}
